prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgnomecanvasmm
Description: C++ wrapper for libgnomecanvas
Requires: gtkmm-2.4 >= 2.4.0  libgnomecanvas-2.0 >= 2.6.0
Version: 2.26.0
Libs: -L${libdir} -lgnomecanvasmm-2.6
Cflags: -I${includedir}/libgnomecanvasmm-2.6 -I${libdir}/libgnomecanvasmm-2.6/include
